function _extends() { _extends = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends.apply(this, arguments); }
import React from 'react';
import { IconBase } from '../IconBase';
export var CrossMedium = function CrossMedium(props) {
  return React.createElement(IconBase, _extends({}, props, {
    viewBox: "0 0 16 16"
  }), React.createElement("path", {
    fillRule: "evenodd",
    d: "M6.857 8L0 1.143 1.143 0 8 6.857 14.857 0 16 1.143 9.143 8 16 14.857 14.857 16 8 9.143 1.143 16 0 14.857z"
  }));
};
CrossMedium.displayName = 'OldIcon.CrossMedium';